### Must support
The meaning of the presence or absence of the must support flag is described in [Must support](guidance.html#must-support).

### Extensions
No extensions have been introduced in this profile.

### Usage notes

The coverage area that a service is intended for/available to can be represented as one or more instances of Location, where the address elements are populated depending on the type of coverage area to be defined. 

To define an Australia-wide coverage area, the following element should be populated:

* address.country = 'AU'

To define a coverage area for a particular state, the following elements should be populated:

* address.state = value from the [Australian States and Territories](https://www.healthterminologies.gov.au/integration/R4/fhir/ValueSet/australian-states-territories-2.html) value set
* address.country = 'AU'

To define a coverage area for a particular suburb, the following elements should be populated:

* address.city
* address.postalCode
* address.state = value from the [Australian States and Territories](https://www.healthterminologies.gov.au/integration/R4/fhir/ValueSet/australian-states-territories-2.html) value set
* address.country = 'AU'

### Supported interactions
The PCA API specification does not directly support operations on this profile. A PCA Service Coverage Area resource cannot be created, updated or retrieved independently from the [PCA Healthcare Service](StructureDefinition-pca-healthcare-service.html) that it is contained within.