**Disclaimer**

The Australian Digital Health Agency (“the Agency”) makes the information and other material (“Information”) in this document available in good faith but without any representation or warranty as to its accuracy or completeness. The Agency cannot accept any responsibility for the consequences of any use of the Information. As the Information is of a general nature only, it is up to any person using or relying on the Information to ensure that it is accurate, complete and suitable for the circumstances of its use.


**Document control**

This document is maintained in electronic form and is uncontrolled in printed form. It is the responsibility of the user to verify that this copy is the latest revision.


**Copyright © 2023 Australian Digital Health Agency**

This document contains information which is protected by copyright. All Rights Reserved. No part of this work may be reproduced or used in any form or by any means – graphic, electronic, or mechanical, including photocopying, recording, taping, or information storage and retrieval systems – without the permission of the Australian Digital Health Agency. All copies of this document must include the copyright and other information contained on this page.


**Regenstrief Institute (LOINC)**

This material contains content from [LOINC](http://loinc.org)<sup>TM</sup>. The LOINC Table, LOINC Table Core, LOINC Panels and Forms File, LOINC Answer File, LOINC Part File, LOINC Group File, LOINC Document Ontology File, LOINC Hierarchies, LOINC Linguistic Variants File, LOINC/RSNA Radiology Playbook, and LOINC/IEEE Medical Device Code Mapping Table are copyright © 1995-2020, Regenstrief Institute, Inc. and the Logical Observation Identifiers Names and Codes (LOINC) Committee and is available at no cost under the license at [LOINC Terms of Use](https://loinc.org/terms-of-use/).


**IHTSDO (SNOMED CT)**

This material includes SNOMED Clinical Terms<sup>TM</sup> (SNOMED CT<sup>&reg;</sup>) which is used by permission of the International Health Terminology Standards Development Organisation (IHTSDO). All rights reserved. SNOMED CT<sup>&reg;</sup> was originally created by The College of American Pathologists. “SNOMED” and “SNOMED CT” are registered trademarks of the [IHTSDO](http://www.ihtsdo.org/).


**HL7 FHIR**

This product includes all or a portion of material that is HL7 FHIR Copyright © 2011+ HL7 licensed under Creative Commons "No Rights Reserved".


**HL7 International**

This document includes excerpts of HL7™ International standards and other HL7 International material. HL7 International is the publisher and holder of copyright in the excerpts. The publication, reproduction and use of such excerpts is governed by the [HL7 IP Policy](http://www.hl7.org/legal/ippolicy.cfm) and the HL7 International License Agreement. HL7 and CDA are trademarks of Health Level Seven International and are registered with the United States Patent and Trademark Office. FHIR is a registered trademark of Health Level Seven International.

This product includes all or a portion of the HL7 Vocabulary, or is derived from the HL7 Vocabulary, subject to a license from Health Level Seven International. Your use of the HL7 Vocabulary also is subject to this license, a copy of which is accessible through the following link: [http://www.hl7.org/permalink/?VocabTables](http://www.hl7.org/permalink/?VocabTables). The current complete HL7 Vocabulary is also available through this link. The HL7 Vocabulary is copyright © 1989-2010, Health Level Seven International. All rights reserved. THE HL7 VOCABULARY IS PROVIDED "AS IS." ANY EXPRESS OR IMPLIED WARRANTIES ARE DISCLAIMED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.


**Apache licence**

Australian Digital Health Agency Production Disclaimer - 

The Australian Digital Health Agency (as Licensor) grants You a licence to this Product subject to the terms of the Apache Licence (version 2.0), a copy of which is available at [http://www.apache.org/licenses/LICENSE-2.0](http://www.apache.org/licenses/LICENSE-2.0), and the following terms.
 
This Product licensed under the Apache Licence and these terms may be used within production software systems. It nevertheless remains your responsibility to test and validate the use of this product within your software and the limitation of liability provisions in clause 8 of the Apache Licence continue to apply.

Despite clause 7 of the Apache Licence, if a condition or warranty is implied by statute or law that cannot be excluded, then the liability of a Contributor to the extent that it has contributed to a breach of that condition or warranty is limited to one or more of the following at its option: (a) in the case of goods, any one of the following: the replacement of those goods or the re-supply of equivalent goods; the repair of those goods; the payment of the cost of replacing those or acquiring equivalent goods; or the payment of the cost of having those goods repaired; and (b) in the case of services: the supplying of those services again; or the payment of the cost of having those services supplied again.

A term which is given a meaning in the Apache Licence, has the same meaning when used in these terms.

OFFICIAL
